@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.normal {
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	color: #676767;
}

.normal_bold_orange {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #f28528;
	font-weight: bold;

}

.normal_bold_gray {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color: #757575;
	font-weight: bold;

}





.copyright {
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #999999;
}



.bottom_widget_title {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: bold;

}

.bottom_widget_heading {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #b7bac1;
	font-weight: bold;

}


.bottom_widget_normal {
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	color: #a6a6a6;
}



.top_heading_normal {
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	color: #ffffff;
}








.page_heading {
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	color: #724e4e;

}

.sub_heading00 {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;

}




.sub_heading01 {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	text-align: justify;
	color: #999999;

}

.sub_heading02 {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	color: #676767;

}

.sub_heading03 {
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	color: #ff0000;

}



.input[type=text] {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
    transition: ease-in-out, width .35s ease-in-out;
}

.input[type=text]:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;

}


.input-mid[type=text] {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	width:125px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
    transition: ease-in-out, width .35s ease-in-out;
}

.input-mid[type=text]:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	width:125px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;
}

.input-small[type=text] {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	width:75px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
    transition: ease-in-out, width .35s ease-in-out;
}

.input-small[type=text]:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	width:75px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;
}


.input-moresmall[type=text] {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	width:50px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
    transition: ease-in-out, width .35s ease-in-out;
}

.input-moresmall[type=text]:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	width:50px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;
}




.input2 {
	color:#111111; 
	font-weight:normal; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	height:60px;
    padding: 5px 5px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
    transition: ease-in-out, width .35s ease-in-out;

}

.input2:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	height:60px;
    padding: 5px 5px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;
}

.input3 {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	width:100px;
	height:30px;
    padding: 5x 5px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
}

.input3:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	width:100px;
	height:30px;
    padding: 5px 5px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;
}


.input4 {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	width:285px;
	height:32px;
    padding: 5x 5px;
	border: 1px solid #ee8fff;
	background-color : #ffdede;
}

.input4:focus {
	color:#111111; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	width:285px;
	height:32px;
    padding: 5px 5px;
	border: 1px solid #ff7a83;
	background-color : #fbe9e9;
}







.quick_input[type=text] {
	color:#ffffff; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	border: 0px solid #2e2e2e;
	background-color : #2e2e2e;
    transition: ease-in-out, width .35s ease-in-out;
}

.quick_input[type=text]:focus {
	color:#ffffff; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
    padding: 5px 5px;
	border: 0px solid #2e2e2e;
	background-color : #2e2e2e;

}

.quick_input2 {
	color:#ffffff; 
	font-weight:normal; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	height:60px;
    padding: 5px 5px;
	border: 0px solid #2e2e2e;
	background-color : #2e2e2e;
    transition: ease-in-out, width .35s ease-in-out;

}

.quick_input2:focus {
	color:#ffffff; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	height:60px;
    padding: 5px 5px;
	border: 0px solid #2e2e2e;
	background-color : #2e2e2e;
}

.quick_input3 {
	color:#ffffff; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	width:75px;
	height:30px;
    padding: 5x 5px;
	border: 0px solid #ee8fff;
	background-color : #222222;
}

.quick_input3:focus {
	color:#ffffff; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal; 
	width:75px;
	height:30px;
    padding: 5px 5px;
	border: 0px solid #ff7a83;
	background-color : #222222;
}






a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000099;
}
